ti = createTextureInfo("worker072")
addTextureInfoNode5i(ti, "srepair180", { x=0, y=314, w=512, h=198 }, 8, 3, 22)
setTextureNodeCount(ti, "srepair180", 21)
addTextureInfoNode5i(ti, "srepair45", { x=0, y=116, w=486, h=198 }, 9, 3, 22)
setTextureNodeCount(ti, "srepair45", 21)
